header {
  top: 0%;
  left: 0%;
  width: 100%;
  max-width: 100%;
  height: 200px;
  max-height: 200px;
  display: block;
  margin: auto;
  position: absolute;
  font-family: Verdana, sans-serif;
}


#header-version {
  display: block;
  text-align: right;
  margin-right: 10px;
  color: #013009;
  padding: 10px;
  font-size: 25px;
  font-weight: bold;
}


footer {
  display: block;
  text-align: center;
  background-color: rgb(179, 219, 179, 0.4);
  position: relative;
  bottom: 10px;
  width: 100%;
  height: 50px;
  line-height: 50px;
}


#footer-text {
  margin: 1px 1px 1px 1px;
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}


body {
  display: flex;
  min-height: 99vh;
  flex-direction: column;
}


main {
  flex: 1;
}


html body main{
  margin-top: 270px;
  margin-bottom: 15px;
  z-index: 1;
  font-family: Verdana, sans-serif;
}


/* Slideshow container */
.banner {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 100%;
  position: relative;
  margin: auto;
  padding: bottom;
}


.logo {
  display: block;
  max-width: 12%;
  max-height: 40%;
  width: 12%;
  height: 40%;
  position: absolute;
  margin: auto;
  z-index: 3;
}


.logo-sib {
  top: 7.5%;
  left: 86%;
}


.logo-unil {
  top: 52.5%;
  left: 88%;
}


.title-text {
  position: absolute;
  left: 25px;
  top: 15px;
  z-index: 3;
  font-size: 35px;
  text-align: left;
  color: white;
  text-decoration: none;
  text-shadow: 0 0 2px black, 0 0 2px black, 0 0 2px black, 0 0 2px black;
}


#title-link {
  text-decoration: none;
  color: white;
}


#title-link:visited {
  text-decoration: none;
  color: white;
}


/* Hide the images by default */
.banner-image {
  display: none;
  max-width:100%;
  max-height:100%;
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
  -webkit-animation-name: fadein;
  -webkit-animation-duration: 2s;
  animation-name: fadein;
  animation-duration: 2s;
  z-index: 1;
}


@-webkit-keyframes fadein {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}


@keyframes fadein {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}


.shared-nav-menu {
  overflow: hidden;
  /*background-color: rgb(203, 203, 200);*/
  background-color: rgb(185, 223, 185);
  /*position: fixed; */
  position: absolute; 
  top: 200px;
  left: 0px;
  width: 100%;
  height: 50px;
}


.shared-nav-menu a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  font-size: 20px;
  padding: 12.5px 15px;
  text-decoration: none;
}


/* Change background on mouse-over */
.shared-nav-menu a:hover {
  background: rgb(69, 120, 69);
  color: white;
}
